prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: expat
Version: 2.8.1
Description: expat XML parser
URL: https://libexpat.github.io/
Libs: -Wl,-R${libdir} -L${libdir} -lexpat
Libs.private: -lm
Cflags: -I${includedir}
Cflags.private: -DXML_STATIC
